<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Monarch</Series>
  <Number>4</Number>
  <Web>https://www.amazon.com/dp/B0C3NK549N</Web>
  <Summary>"STRANGER FROM ABOVE," Part Four
Aliens are wreaking havoc on the city of Compton and the rest of the world, and only one young man stands in their way! As Travon finds a way to escape his extraterrestrial captors, Daysha, the love of his life, comes face to face with an even more dangerous threat from the unlikeliest of places. Will Travon make it back in time to save her, or will these star-crossed lovers be ripped apart forever?!

From RODNEY BARNES, the star comics writer behind the Eisner-nominated series KILLADELPHIA and the writer/executive producer of HBO's Winning Time, and up-and-coming Marvel artist ALEX LINS comes a tale of love, triumph, disaster, and defeat!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C3NK549N]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
